server:
  port: 8113
  servlet:
    context-path: /xzkj

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/xzkj/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 3346291600
  appKey: dinglebb34j2o8uwmpgo
  appSecret: d9Nxgv1M8V18Nd2KlNpBmedNEVA43nrQjLcSnWcecp3dGH7mCAz0kZwfT7JqOD02
  corpId:
  aesKey:
  token:
aliwork:
  appType: APP_E3A1PYE2X1SGTUDC274V
  systemToken: 4RD66K71J2MRHFLP6JI2N98GZJ0Q35SDQAD5MALJ
# tencent [腾讯云]
tencent:
  APPID: 1335809073
  SecretId: AKIDY2JMAj4D8pJZaOyLTM0SmrhIfonX4NXb
  SecretKey: WtFPMJ4buzrVxBBzaw3wa0GH3buzFI6f
  Region: ap-shanghai